<section>
    <div class="calculatorSectionBgWrap">
        <div class="mf-container">
            <div class="bfm-row">
                <div class="bfm-col-4 calc-mob-vw">
                    <div class="sipLumpsumCalcWrap">
                        <div class="mfCalcTabWrap">
                            <div class="calc__name mf-calc-active-tab" data-tab="sip-calc">
                                ${properties.sipcalculatortab}</div>
                            <a rel="${properties.calculatorctacheck ? 'nofollow' : ''}" href="${properties.calcredirect}.html" class="lumsm_calc" >
                                ${properties.lumcalculatortab}</a>
                        </div>

                        <div class="mfLumsumCalcBox active-calculator-tab" id="sip-calc">
                            <div class="mfCalcInputWrapBox">
                                <div class="mfCalcInpMaindiv">
                                    <div class="mfCalcInpDtlDiv">
                                        <div class="mfCalcInplblPr">
                                            <span class="mf-calc-inp-lbl-txt">${properties.sipiwantosavetxt}</span>
                                        </div>
                                        <div class="mfCalcInpboxPr">
                                            <input type="tel" id="mf-sip-saving-amt-inp"
                                                class="mf-calc-inp-box mf-inp-txt-right" name="saving_amt">
                                            <span class="amt-sign-txt rupee-txt">₹</span>
                                        </div>
                                    </div>
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="sip-calc-range-saving-amt"
                                            data-min="${properties.sipinvestmintxt || '50000'}"
                                            data-max="${properties.sipinvestmaxtxt || '500000'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span class="mf-calc-range-txt">₹ ${properties.sipinvestmintxt}</span>
                                        <span class="mf-calc-range-txt">₹ ${properties.sipinvestmaxtxt}</span>
                                    </div>
                                </div>
                                <div class="mfCalcInpMaindiv">
                                    <div class="mfCalcInpDtlDiv">
                                        <div class="mfCalcInplblPr">
                                            <span class="mf-calc-inp-lbl-txt">${properties.sippermonthfortxt}</span>
                                        </div>
                                        <div class="mfCalcInpboxPr mf-inp-wdt-dsp">
                                            <div class="mf-num-inp">
                                                <input type="tel" maxlength="2" id="mf-sip-for-year-inp"
                                                    class="mf-calc-inp-box mf-inp-txt-right" name="for_years" value="1">
                                                <span class="amt-sign-txt year-txt">Years</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="sip-calc-range-for-year"
                                            data-min="${properties.sipyeartenmintxt || '1'}"
                                            data-max="${properties.sipyeartenmaxtxt || '30'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span class="mf-calc-range-txt">${properties.sipyeartenmintxt} Y</span>
                                        <span class="mf-calc-range-txt">${properties.sipyeartenmaxtxt} Y</span>
                                    </div>
                                </div>
                                <div class="mfCalcInpMaindiv">
                                    <div class="mfCalcInpDtlDiv">
                                        <div class="mfCalcInplblPr">
                                            <span class="mf-calc-inp-lbl-txt">${properties.sipexpectedreturntxt}</span>
                                        </div>
                                        <div class="mfCalcInpboxPr mf-inp-wdt-dsp">
                                            <div class="mf-roi-inp">
                                                <input type="tel" id="mf-sip-roi-inp"
                                                    class="mf-calc-inp-box mf-inp-txt-right" name="for_years" value="1">
                                                <span class="amt-sign-txt year-txt">%</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="sip-calc-range-roi" data-min="${properties.siprangeroimintxt || '1'}"
                                            data-max="${properties.siprangeroimaxtxt || '30'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span class="mf-calc-range-txt">${properties.siprangeroimintxt} %</span>
                                        <span class="mf-calc-range-txt">${properties.siprangeroimaxtxt} %</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
                <div class="bfm-col-8 calc-mob-vw mf-pad-0">
                    <div class="chartSectionBgWrap">
                        <div class="doughnutWrapper">
                            <div class="chartLabelTxt">${properties.doughnutchartheading}</div>
                            <div class="chartAmtPr">
                                <div class="chartAmtTxt">
                                    <span class="doughnut-tot-amm">₹1,26,14,400</span>
                                </div>
                            </div>
                            <div class="mfCalcChartDhgntWrap">
                                <canvas id="mf-calc-doughnut-chart" width="300" height="300"></canvas>
                            </div>
                            <div class="label-text-wrapper">
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend"></span>
                                        <span class="mf-chart-lbl-txt">Total Wealth Gain</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt gain-amnt">₹81,14,400</span>
                                    </div>
                                </div>
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend legend--yellow"></span>
                                        <span class="mf-chart-lbl-txt">Total Invested Amt.</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt invest-amt">₹81,14,400</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="lineChartWrapper">
                            <div class="lineChartWrapper__main">
                                <div class="lineChartTxt_wrapper">
                                    <img src="${properties.inovatinimg}">
                                    <p class="lineChartWrapper__txt">${properties.linechartheadiing}</p>
                                </div>
                                <div class="lineChartWrapper__count-box">
                                    <div class="lineChartWrapper__count-col">
                                        <p class="lineChartWrapper__label">${properties.investmenttext}</p>
                                        <p class="lineChartWrapper__count investment-amt">₹2,00,000</p>
                                    </div>
                                    <div class="lineChartWrapper__count-col">
                                        <p class="lineChartWrapper__label">${properties.tenuretext}</p>
                                        <p class="lineChartWrapper__count investment-tenure">15 Years</p>
                                    </div>
                                    <div class="lineChartWrapper__count-col">
                                        <p class="lineChartWrapper__label">${properties.returntext}</p>
                                        <p class="lineChartWrapper__count investment-roi">12%</p>
                                    </div>
                                </div>
                            </div>
                            <div class="linechartMainDiv">
                                <div class="mfLineChartwrap">
                                    <div class="linegraphdiv">
                                        <canvas id="mf-calc-line-chart-1" width="290" height="160"></canvas>
                                    </div>
                                </div>
                            </div>

                            <div class="label-text-wrapper">
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend"></span>
                                        <span class="mf-chart-lbl-txt">Total Wealth Gain</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt gain-amnt-chart">₹81,14,400</span>
                                    </div>
                                </div>
                                <div class="chart-sec-lbl-wrap">
                                    <div class="chartLabelPr">
                                        <span class="label-legend legend--yellow"></span>
                                        <span class="mf-chart-lbl-txt">Total Invested Amt.</span>
                                    </div>
                                    <div class="chartAmtPr">
                                        <span class="chartAmtPr__txt invest-amt-chart">₹81,14,400</span>
                                    </div>
                                </div>
                            </div>
                            <div class="lineChartWrapper__range-box-main">
                                <div class="lineChartWrapper__range-div">
                                    <div class="mfCalcRangeMainDiv">
                                        <div id="input-slider" data-min="${properties.moblumslidermintxt || '1'}"
                                            data-max="${properties.moblumslidermaxtxt || '30'}"></div>
                                    </div>
                                    <div class="mfCalcRangeTxtDiv">
                                        <span
                                            class="mf-calc-range-txt siplumpcomm-minten">${properties.moblumslidermintxt}
                                            Y</span>
                                        <span
                                            class="mf-calc-range-txt siplumpcomm-maxten">${properties.moblumslidermaxtxt}
                                            Y</span>
                                    </div>
                                </div>
                                <div class="lineChartWrapper__year-div">
                                    <div class="mfCalcInpboxPr mf-inp-wdt-dsp">
                                        <div class="mf-num-inp linechart-inp">
                                            <input type="tel" maxlength="2" id="slider"
                                                class="mf-calc-inp-box mf-inp-txt-right" name="for_years" value="1">
                                            <span class="amt-sign-txt year-txt">Years</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<script>
    var siplumsumObj = {
        "sipinvestslidemaxtxt": "${properties.sipinvestmaxtxt @context = 'scriptString'}",
        "sipinvestslidemintxt": "${properties.sipinvestmintxt @ context = 'scriptString'}",
        "sipyeartenslidmaxtxt": "${properties.sipyeartenmaxtxt @context = 'scriptString'}",
        "sipyeartenslidmintxt": "${properties.sipyeartenmintxt @ context = 'scriptString'}",
        "siprangeroislidmaxtxt": "${properties.siprangeroimaxtxt @context = 'scriptString'}",
        "siprangeroislidmintxt": "${properties.siprangeroimintxt @ context = 'scriptString'}"
       
    }
</script>